Subject: bug#20351: isearch-lax-whitespace should be customizable variable

From: Artur Malabarba <[email-masked]>
Date: Sat, 4 Jul 2015 22:15:10 +0100

On Jul 4, 2015 10:09 PM, "Juri Linkov" <[email-masked]> wrote:
>
> >> ‘case-fold-search’ is a customizable variable - and rightfully so
> >> ‘char-fold-search’ has to be customizable as well.
> >
> > Yes, we should make it a defcustom before release. I didn't make it a
> > defcustom when I implementing it because the implementation itself is
> > still up for debate.
>
> What do you think about using the shorter name ‘char-fold-search’?
> All char-related functions in Emacs are shortened to “char”, e.g.
> ‘char-code’, ‘char-table’, ‘char-to-string’, etc.

Sounds good. But, in that case, please rename the entire namespace (and the
file?).